package com.chelvc.framework.aliyun;

import java.io.Serializable;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * 风险信息模型
 *
 * @author Woody
 * @date 2025/5/12
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class Risk implements Serializable {
    /**
     * 风险等级
     */
    private RiskLevel level;

    /**
     * 风险描述
     */
    private String description;
}
